Bug 139831 - the installer can't find fc2-cd1 to continou installation
the installer can't find fc2-cd1 to continou installation
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-11-18 06:08 EST by amr
Modified: 2015-01-04 17:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description amr 2004-11-18 06:08:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
after insertinf fc2-cd1 to cdrom and the system boot first screen 
showup then i press enter to continou then fedora start to read some 
of the hardware that i have on the machine then ablue screen comeup 
an i select the language ,keyboard and cdrom as the source of iso 
image to continou installation. i receive the following message: 
"                    CD NOT FOUND 
the fedora core cd was not found in any of your CDROM drivers .
please  insert the fedora core cd and press ok to retery "

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.reboot and insert boot CD again the whole case is repeated .

Actual Results:  i face the same message that i wrote above in 
Description field 

Expected Results:  the anaconda start and the installation is 

Additional info:

i have an athlon 2000+ machine with ide cdrom52x asus .and whn the 
system start i can find the cdrom on motherboard specification and 
also after fedora start and scan the pc for hardware i found it see 
the cdrom as drive hdd this means that fedora can deal with cdrom and 
also i installed the same cd's on my ibm t20 laptop without any 
problem .
Comment 1 Jeremy Katz 2004-11-18 08:36:28 EST
IS this with FC2 or FC3?  You have the version set to FC3 but say
you're  using the FC2 CD.  The two are not interchangable.
Comment 2 amr 2004-11-19 09:53:12 EST
sorry for this mistake ,
i have fc2 version . 
Comment 3 amr 2005-01-17 05:15:16 EST
the same problem was FC3 the same thing happed.!!!!!!!
does asus 52x cdroms are supported on fc2 and fc3 ?????
i think the problem is in the device driver because i changed asus 
52x cdrom with another cdrom and i installed fc3 from it .

please advice .
Comment 4 Dave Jones 2005-04-16 00:04:25 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.